Magyar (Hungarian)
CodePage=1250
LocaleName=hu-HU
000=...
001=Méret
002=Ablak
003=Ikon
004=Háttér
005=Hangok
006=Speciális ikonok
007=Törlés gomb
008=Névjegy
009=Változtatások mentése
010=Kinézet (Skins)
011=Beállítások
012=Kilépés a Launcher-ból
013=Súgó
014=Ugrás az oldalra
015=Ismeretlen
016=Frissítés
017=Ikon mérete
018=Chevron szélessége
019=Legfrissebb verzió
020=eMail küldése
021=Nyelv
022=Keretek
023=Oszlopok
024=Sorok
025=Oldalak
026=AutoHide
027=Átlátszó
028=Átlátszóság
029=Nem átlátszó
030=Regisztráció
031=AutoOpacity
032=Fókuszban
033=Egér fölé vitelkor
034=mp.
035=Zoom
036=Fényerő
037=Szín
038=Vízszintes
039=Függőleges
040=Ki
041=Szürkeárnyalatos
042=Chevron pozíciója
043=Színes
044=Bal
045=Jobb
046=Nincs
047=Preferenciák
048=Glassy
049=Launcher
050=Összesen
051=Alul
052=Fent
053=Kezdőlap
054=Shareware korlát
055=Ingyenes
056=Maximum
057=Újraindítás
058=Leállítás
059=Hibernálás
060=Kijelentkezés
061=Készenléti mód
062=Launcher kezdőlap
063=Visszajelzés (eMail)
064=Frissítés telepítése
065=Visszavonás
066=Indítás Windows-szal
067=Hangok engedélyezve
068=Mindig a tetején
069=Összes ikon újraszkennelése
070=Mentés kilépéskor
071=Frissítések keresése
072=AutoHide engedélyezve
073=Túl sok gomb
074=Vezérlőpultok
075=Nyomtató
076=Hálózat
077=Meghajtók
078=Internet
079=Asztal
080=Lomtár
081=Kedvencek
082=Személyes
083=Frissítések ellenőrzése
084=Törlés
085=Tartsd lenyomva a <Ctrl>-t az ablak mozgatásához
086=Tartsd lenyomva a <Shift>-et, hogy minimalizálva induljon
087=Oldalak váltása
088=Ablak elrejtése / megjelenítése
089=Kijelző kikapcsolása
090=Képernyőkímélő indítása
091=Regisztrálva
092=Eredeti Ikon
093=Mentés PNG-ként
094=<Caps Lock> lenyomásával rendszergazdaként indítás
095=Szöveg az ikonok alatt
096=Orientáció
097=Változtatás
098=Tartsd lenyomva a <Pause>-t az előtérbe hozáshoz
099=Tartsd lenyomva a <Alt>-t a szín megváltoztatásához
100=Cím: (pl. Jegyzettömb)
101=Általános beállítások
102=Sorozatszám megnyitása
103=Popup
104=Példa
105=Alapértelmezett
106=Popup beállítások
107=Időjelzés
108=Hívásfigyelő
109=Popup megjelenítése
110=További paraméterek
111=Általános paraméterek
112=Csatlakoztatva
113=nem csatlakoztatva
114=Húzd a paraméterek hozzáadásához
115=ClipBoard küldése
116=Telefonszám visszakeresése
117=Clippings
118=Bejövő hívások
119=Kimenő hívások
120=Képernyő nagyító
121=Akkumulátor
122=Védett indítás (RMB)
123=Gomb letiltása
124=Futtatás rendszergazdaként
125=Körzetszám
126=Ikon megjelenítése a tálcán
127=elérhető
128=Gomb tulajdonságai
129=Mentés
130=Segédszöveg
131=Elérési út vagy parancs
132=Padding
133=Magas minőség
134=Pozíció és méret
135=Jelenlegi verzió
136=Keretek színezése
137=Húzza át az ablakot
138=Paraméterek
139=Teszt
140=Analóg óra
141=Hotkeys
142=Állapot
143=GPU hőmérséklet
144=Clippings
145=Szövegméret
146=Időjárás

147=Kép feltöltése (Drag && Drop)
148=Mentés másként
149=Aktuális törlése
150=Visszaszámlálás
151=Időellenőrzés